/* defaults */
* {border:none; vertical-align:top; font-family:Geneva, Arial, Helvetica, sans-serif;}
body {font-size:10pt; color:#000; padding:0; margin:0; line-height:13pt; background-image:url('/assets/images/background2.png');}
h1 {font-size:18px; font-weight:bold; margin-top:18px; margin-bottom:10px; color:#148;}
h2 {font-size:11pt; font-weight:bold; color:#333; margin-top:10px; margin-bottom:10px;}
h3 {font-size:10pt; font-weight:bold; color:#333; margin-top:8px; margin-bottom:0;}
p {font-size:10pt; color:#333; font-style:normal; font-weight:normal; padding:0; line-height:12pt; margin:0 0 12px 0;}
ul {list-style-type:none; padding:0; margin:0 0 8px;}
li {font-size:10pt; background-image:url(/assets/images/bullet_sqblue.gif); background-repeat:no-repeat; background-position:27px 4px; padding-left:45px; margin-bottom:2px;}
div {padding:0; margin:0;}
a {text-decoration:none; color:#148;}
table {border-spacing:0;}
input {border-width:1px;}
hr {display:block; margin:10px 0; border-style:inset; border-width:1px; color:#336699; }

/* FRAMEWORK ========================================= */

/* framework container, centered in window */
#container {text-align:left; width:880px; background-color:#fff; margin:30px 0; padding:25px 15px 25px; border:solid 2px; border-color:#aaa #888 #888 #aaa; height:auto; display:inline-block;}

/* banner */
#banner {position:relative; top:0px; height:110px; padding:7px 0 0;}
#banner-logo {position:absolute; left:88px; top:25px;}
#banner-cart {float:right; padding-top:30px; padding-right:93px;}
#banner-search {position:absolute; left:370px; top:75px;}
#banner-finder {position:static; position:absolute; right:88px; top:75px;}
#banner input {margin:0; padding:0; border:solid 1px #d3d7dd; font-size:13px; vertical-align:middle;}
#banner input[type="text"] {width:187px; height:26px; padding:0 8px; outline:0; border-width:1px 0 1px 1px;}
#banner-search input[type="submit"] {width:76px; border-left-width:0;}
#banner-finder input[type="submit"] {width:139px;}
#banner input[type="submit"] {height:28px; color:#000; background-color:#eef0f2; font-weight:bold; cursor:pointer;}
#banner input[type="submit"]:hover {background-color:#d3d7dd;}

/* sidebar */
/*
#sidebar {margin-left:0; margin-right:5px; width:150px; float:left; text-align:center;}


#sidebar input[type="submit"] {height:25px; width:140px; margin:0 0 10px; color:#fff; font-size:12px; font-weight:bold; cursor:pointer; background:linear-gradient(#000, #777 15%, #000);}
#sidebar input[type="submit"]:hover {background:linear-gradient(#fc3, #666 15%, #000);}

#sidebar input[type="submit"] {height:25px; width:140px; margin:0 0 10px; color:#fff; font-size:12px; font-weight:bold; cursor:pointer; background:linear-gradient(#036, #369 20%, #147);}
#sidebar input[type="submit"]:hover {background:linear-gradient(#369, #000); box-shadow:inset 0px 6px 4px -4px #fc3;}


#sidebar div.hbar {height:13px; width:140px; margin:5px 0 5px 5px; background-image:url('/assets/images/sidebar_dotted_line.png');}
#sidebar-cart {margin:5px 0 15px;}
#sidebar-social {margin:25px 0 15px 0;}
*/


/* navbar */
#navbar {background-color:#fff; width:705px; margin: 0 auto 5px;}
#navbar ul {margin:0; padding:0; border-spacing:0; list-style:none; z-index:3;}
#navbar a {display:block; color:#fff; font-size:12px; line-height:25px; font-weight:bold; text-decoration:none;}
#navbar li li a {padding-left:10px; font-weight:normal;}
#navbar li {width:139px; height:25px; padding:0; margin:0; position:relative; white-space:nowrap; cursor:pointer; background-position:0 0;}

#navbar > ul > li {display:inline-table; text-align:center; margin: 0 1px; background:linear-gradient(#036, #369 20%, #147);}
#navbar #firstli {margin-left:0; width:140px;}
#navbar .lastLi {margin-right:0; width:140px;}
#navbar > ul > li:hover {background:linear-gradient(#369, #000); box-shadow:inset 0px 6px 4px -4px #fc3;}

#navbar ul ul {display:none; position:absolute; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; -webkit-box-shadow:0 0 10px 0 #222; box-shadow:0 0 10px 0 #222;}
#navbar li:hover ul {display:block;}
#navbar li li {text-align:left; background:linear-gradient(#58e, #147); border-left:solid 1px #36a; width:138px;}
#navbar li li:hover {background:linear-gradient(#58e, #147); box-shadow:inset 6px 0px 4px -4px #fc3;}

/* footer */
#sfooter {margin:20px 12px 0 12px; padding:10px 0 10px; border:solid 0 #347; border-width:5px 0 0 0; font-size:12px; text-align:center;}
#sfooter p {color:#555; margin:0; font-size:12px; padding:2px 0 0; line-height:12pt;}
#sfooter a {color:#555}
#sfooter a:hover {color:#000}

/* PAYLOAD ============================================ */

/* content container */
/*#content {width:725px; float:right; display:inline; margin-bottom:10px;}*/
#content {width:705px; margin:0 auto 10px;}

/* product page header (title/features/image) */
#product_header {margin-bottom:20px;}
#product_header h1 {color:#347; font-size:18px; font-weight:bold; font-style:normal; margin:20px 0 15px 12px;} /* title */
#product_header ul {list-style-type:none; padding:0; margin:0 0 8px -5px;}
#product_header li {font-size:13px; background-image:url(/assets/images/bullet_sqblue.gif); background-repeat:no-repeat; background-position:27px 4px; padding:0 0 4px 45px;}
#product_header div {float:right; display:inline-table; width:125px; text-align:center; margin:0 25px 25px 10px; line-height:0;}

/* product page body */
#product_body {clear:both;}





/* wide blue title banner */
td.title {color:#148; font-weight:bold; font-size:18px; border-width:0; background-color:#fff; font-style:normal; padding:15px 0 4px 2px;}








/* buttons */

.btn {padding:3px 6px; color:#000; background-color:#eef; font-weight:bold; border:solid 1px #ccd; font-size:13px; text-decoration:none;}

.btnsmall {padding:2px 3px; color:#000; background-color:#eef; border:solid 1px #ccd; font-size:10px; text-decoration:none;}







/* main content wrapper table */
table.contentWrapper {border-width:0;} /* border colors */
table.contentWrapper {width:708px; padding:0; margin:0; border-spacing:2px; margin:-2px;}
table.contentWrapper th {border:1px solid #ccc; text-align:left; color:#fff; font-weight:bold; background-color:#347; padding:5px 8px; border:none;}
table.contentWrapper td {border:1px solid #ccc; margin:8px 0 0 0; padding:8px 8px 4px 8px;}


/* div alternative to wrapper table */
div.contentWrapper {border-width:0 ;padding:0; margin:0; width:705px; }
div.contentWrapper th {border:1px solid #ccc; text-align:left; color:#fff; font-weight:bold; background-color:#347; padding:5px 8px; border:none;}
div.contentWrapper td {border:1px solid #ccc; margin:8px 0 0 0; padding:8px 8px 4px 8px;}


/* highlighted cell */
td.highlight {background-color:#eee;}







.contentContainer {width:715px; border:none; border-spacing:5px; margin:-5px; padding:0;}
table.contentContainer > tbody > tr > th {width:715px; color:#fff; font-weight:bold; text-align:left; border:none; background-color:#347; padding:3px 10px;}






div.contentTitle {width:684px; border-width:0; color:#fff; background-color:#148; font-weight:normal; font-size:18px; text-align:left; margin:-3px 0 8px; padding:4px 10px;}
div.contentTitle ~ div.contentTitle {margin-top:15px;}






/* Outer table. Contains title, features, featureimage, and content. */



.mainTable {width:708px; border-width:0; border-spacing:2px; padding:0; margin:-3px;}




table.mainTable > tbody > tr > th {color:#148; font-weight:bold; font-size:18px; text-align:left; border-width:0; background-color:#fff; padding:15px 0 4px 2px;}

table.containers > tbody > tr > td {border:1px solid #ccc; padding:10px;} /* add border and padding to all first-level cells */

table.nocontainers > tbody > tr > td {padding:11px;} /* borderless first-level cells */


td.appnote-intro {background-color:#eee; border:1px solid #ccc; padding:0 10px; width:100%; font-size:16px; font-weight:normal; margin:10px 0; color:#347; line-height:22px;}



img.container {border:1px solid #ccc;}
td.container {border:1px solid #ccc; padding:10px;}

/* GREY BOX CONTAINER FOR FORM  */

div.formbox {background-color:#eee; padding:15px; width:675px; margin-top:25px; border:1px solid #ccc;}
div.formbox h1 {margin:5px 0 15px 0;}


/* PRODUCT PAGES ------------ */

/* main content cell, located below features and image, contains tabbed sections (description, documentation, etc.) */
td.productbody {margin-bottom:25px;}

/* product specifications or similar tables (documentation, downloads) */
table.tablespec {width:100%; font-size:12px; border-spacing:1px; border-collapse:collapse;}
.tablespec th {background-color:#777; font-weight:bold; padding:1px 5px; margin-top:5px; text-align:left; color:#fff; border:solid 1px white;}
.tablespec td {padding:5px 5px 3px; color:#000; border:solid 1px #777; border-width:1px 0;}
.tablespec p {font-size:12px; color:#000;}

/* price list table */
#pricelist {width:100%; font-size:12px; border-spacing:1px; border-collapse:collapse;}
#pricelist th {background-color:#777; font-weight:bold; padding:1px 5px; margin-top:5px; text-align:left; color:#fff; border:solid 1px white;}
#pricelist td {padding:5px 5px 3px; color:#000; border:solid 1px #777; border-width:1px 0;}
#pricelist p {font-size:12px; color:#000;}


#pricelist input[type="text"] {border:solid 1px #aaa; border-color:#aaa #eee #eee #aaa; width:60px; margin-top:-2px;}

#pricelist input[type="submit"] {margin-top:5px; height:28px; background-color:#ddd; border:solid 1px #777; border-color:#eee #aaa #aaa #eee;}
#pricelist input[type="submit"]:hover {background-color:#ccc;}

/*
#pricelist input[type="submit"] {height:22px; width:60px; border-left-width:0; color:#000; background-color:#eee; font-weight:bold; cursor:pointer;}
#pricelist input[type="submit"]:hover {background-color:#ddd;}

#pricelist input[type="text"] {height:22px; width:60px; border-left-width:0; color:#000; background-color:#eee; font-weight:bold; cursor:pointer;}
*/


/* image caption above, followed by image */
p.caption {text-align:center; font-style:italic; font-size:9pt; margin:20px 0 10px 0;}
p.caption + p {text-align:center;}
p.caption + p img {margin:0 8px 20px 5px;}
p.captionbelow {text-align:center; font-style:italic; font-size:9pt; margin:5px 0 20px 0;}

/* warnings used for legacy/obsolete products */
p.legacy {font-size:8pt; color:#613; font-style:normal; font-weight:normal; text-align:left;}
.redalert {background-color:#fee; color:#600; padding:8px 15px; margin:10px 0 15px; border:1px solid #dcc;}
.redalert a {color:#600; font-weight:bold; text-decoration:none;}
.redalert a:hover {color:#f00; font-weight:bold; text-decoration:none;}

/* parametric search results and similar pages ------------------------- */

.rowcolor0 {background-color:white;} /* alternating row colors */
.rowcolor1 {background-color:rgb(237,238,241);}

.prodpage_imgcell {text-align:center;} /* image cell */
p.prodsummary, p.prodsummary a {padding:0; margin:0 0 4px;}
p.prodsummary ~ p {padding:0; margin:5px 0;}


/*
p.prodsummary + p {padding:0; font-size:9pt; margin:3px 0;}
p.prodsummary + p + p {padding:0; margin:3px 0; color:rgb(139,149,165);}
*/

/* tabs system ----------------------- */

#p7TP1 .p7TPwrapper .p7TPcontent #p7tpc1_4 .d0 .bodyText2 {width:225px;}
#p7tpc1_1, #p7tpc1_2, #p7tpc1_3, #p7tpc1_4, #p7tpc1_5 {margin-bottom:10px;} /* white space below tabs */
#p7tpc1_pricing {margin-bottom:10px;float:right;margin-right:20px; background-image: url(img/pricing_up.jpg);}



table.plainTable * {border:none;}
